<img src={{image.href}} alt={{image.alt}}>
<div>
    <p>William Henry Gates III (born October 28, 1955) is an American business magnate, software developer, and
        philanthropist. He is best known as the co-founder of Microsoft Corporation. During his career at Microsoft,
        Gates held the positions of chairman, chief executive officer (CEO), president and chief software architect,
        while
        also being the largest individual shareholder until May 2014. He is one of the best-known entrepreneurs and
        pioneers
        of the microcomputer revolution of the 1970s and 1980s.</p>

    <p>
        Born and raised in Seattle, Washington, Gates co-founded Microsoft with childhood friend Paul Allen in 1975, in
        Albuquerque, New Mexico; it went on to become the world's largest personal computer software company.
        Gates
        led the company as chairman and CEO until stepping down as CEO in January 2000, but he remained chairman and
        became
        chief software architect. During the late 1990s, Gates had been criticized for his business tactics, which
        have
        been considered anti-competitive. This opinion has been upheld by numerous court rulings. In June 2006, Gates
        announced that he would be transitioning to a part-time role at Microsoft and full-time work at the Bill &
        Melinda
        Gates Foundation, the private charitable foundation that he and his wife, Melinda Gates, established in 2000.
        He
        gradually transferred his duties to Ray Ozzie and Craig Mundie. He stepped down as chairman of Microsoft in
        February 2014 and assumed a new post as technology adviser to support the newly appointed CEO Satya Nadella.
        In
        March 2020, Gates left his board positions at Microsoft and Berkshire Hathaway to focus on his philanthropic
        endeavors including climate change, global health and development, and education.
    </p>

    <p>
        Since 1987, he has been included in the Forbes list of the world's wealthiest people. From 1995 to 2017,
        he
        held the Forbes title of the richest person in the world all but four of those years. In October 2017, he
        was
        surpassed by Amazon founder and CEO Jeff Bezos, who had an estimated net worth of US$90.6 billion compared to
        Gates's net worth of US$89.9 billion at the time. As of August 2020, Gates had an estimated net worth of
        US$113.7 billion, making him the second-wealthiest person in the world, behind Bezos.
    </p>

    <p>
        Later in his career and since leaving day-to-day operations at Microsoft in 2008, Gates has pursued a number of
        philanthropic endeavors. He has given sizable amounts of money to various charitable organizations and
        scientific
        research programs through the Bill & Melinda Gates Foundation, reported to be the world's largest private
        charity. In 2009, Gates and Warren Buffett founded The Giving Pledge, whereby they and other billionaires
        pledge
        to give at least half of their wealth to philanthropy.</p>
</div>